// ProObjLabel.cpp : _xZkqqHx_iDeDiDjDiDhGiDiKiDiBiDjDiDgFiBfLiDfGiDiHiDjD_xHqqkZx_ _xZkqqHx_iDhEiDeAiDeDiDiL_xHqqkZx_
//

#include "stdafx.h"
#include "DynamicDraw.h"
#include "ProObjLabel.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFCProObjLabel _xZkqqHx_iDhGiDiNiDhAiDgFiDeC_xHqqkZx_ _xZkqqHx_iDhJiBfLiDfH_xHqqkZx_

IMPLEMENT_DYNCREATE(CFCProObjLabel, CFCProObjProperty)

CFCProObjLabel::CFCProObjLabel () : CFCProObjProperty(CFCProObjLabel::IDD)
{
	//{{AFX_DATA_INIT(CFCProObjLabel)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDiBiDjDiDgPiCmMiPiJiKpKiJlLiPiIjHjNiCpAjCmHiJmBiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_INIT

	// _xZkqqHx_iDiBiDgCiDfKiBfLiDfHiPiIjHjNjCiGiCmMiDhEiDiJiDePiCpAjAnNjCoIiBeC_xHqqkZx_
	m_bProhibitMsg = TRUE;
} // CFCProObjLabel::CFCProObjLabel.

CFCProObjLabel::~CFCProObjLabel ()
{
} // CFCProObjLabel::~CFCProObjLabel.

void CFCProObjLabel::DoDataExchange(CDataExchange* pDX)
{
	CFCProObjProperty::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CFCProObjLabel)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_MAP
} // CFCProObjLabel::DoDataExchange.


BEGIN_MESSAGE_MAP(CFCProObjLabel, BASE_CLASS)
	//{{AFX_MSG_MAP(CFCProObjLabel)
	ON_WM_CTLCOLOR()
	ON_BN_CLICKED(IDC_LAB_RDO_IMAGE_TYPE_1, OnLabRdoImageType1)
	ON_BN_CLICKED(IDC_LAB_RDO_IMAGE_TYPE_2, OnLabRdoImageType2)
	ON_BN_CLICKED(IDC_LAB_RDO_IMAGE_TYPE_UNKNOWN, OnLabRdoImageTypeUnknown)
	ON_COMMAND(ID_DIALOG_INIT_VALUE, OnDialogInitValue)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CFCProObjLabel _xZkqqHx_iDiBiDgCiDfKiBfLiDfH_xHqqkZx_ _xZkqqHx_iDgOiDjDiDgIiDiJ_xHqqkZx_
